package intrinsic.mx.binding;

public class RepeatableBinding extends intrinsic.mx.binding.Binding {

	/** Accessors */

	/** Variables */
	public int uiComponentWatcher;
	public intrinsic.mx.binding.Binding twoWayCounterpart;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RepeatableBinding() {
}

public RepeatableBinding(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */
public native void eventHandler(intrinsic.flash.events.Event arg0);
public native void execute();
public native void execute(Object arg0);

}
